#customers {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    overflow: hidden;
}

.brands-heading .orange-line {
    margin: auto auto;
}

.brands-heading {
    text-align: center;
    margin: 2rem 0;
}

/* customers */

.brand-images {
    padding: 0rem 5rem;
    margin: 1rem 0;
}

.marquee img {
    max-width: 14vw;
    max-height: 11vh;
    margin: 0 5rem;
}

.brand-image {
    margin: 0.5rem 0;
}

#customers marquee {
    margin: 4rem;
}

#customers .marquee img {
    display: inline-block;
    margin: 0 1rem;
}

.marquee {
    display: block;
    width: 50vw;
    overflow: hidden;
}

.customer-heading {
    margin-bottom: 7rem;
}

.marquee-logos {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 9rem 0;
}

.owl-item {
    display: inline-block;
}

.owl-stage {
    display: flex;
    align-items: center;
    justify-content: center;
}

.marquee .owl-nav {
    display: none;
}

@media screen and (max-width: 1000px) {
    .brand-image img {
        max-width: 70px;
        max-height: 60px;
    }
}

@media screen and (max-width: 768px) {
    .brand-images {
        padding: 0;
    }

    #customers marquee {
        margin: 0;
    }

    .marquee img {
        width: 15vw;
    }

    .marquee {
        width: auto;
    }
}

@media screen and (max-width: 550px) {
    .customer-heading>div span {
        font-size: 1.5rem;
    }
}

@media screen and (max-width: 400px) {
    .customer-heading>div span {
        font-size: 1rem;
    }
    
}